
Prewikka - Feature #61

Make external links open in new window

04/12/2005 08:06 AM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.3   

Resolution: fixed   

Description

Abiltity or option to make links external to prewikka open in new window (target="_blank").  Either by default or user by user option

perhaps.  By external links I mean vendor-specific, cve, bugtraqid, etc.

History

#1 - 01/04/2006 06:01 PM - Yoann VANDOORSELAERE

- Status changed from New to Assigned

#2 - 01/04/2006 06:28 PM - Yoann VANDOORSELAERE

- Status changed from Assigned to Closed

- Resolution set to fixed

Implemented in r7558.

#3 - 04/29/2009 12:25 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (5)

- Target version deleted (0.9.3)
